/*全局样式-zhaojianhua*/
@charset "utf-8";
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}
body{font:14px "微软雅黑","Arial Narrow",HELVETICA;color:#000;-webkit-text-size-adjust:100%;}
input:required,textarea:required{outline:0 none; -webkit-box-shadow:none; -moz-box-shadow:none; -ms-box-shadow:none; -o-box-shadow:none; box-shadow: none;}
.no-padding {padding: 0 !important;}
.no-margin {margin: 0 !important;}
.no-background{ background:none !important;}
.no-border{ border:none !important;}
a{text-decoration:none !important; cursor:pointer !important;color:#000;}
a:focus{outline:none;}
ul{margin:0;}
li{list-style: none;}
.imgvertical{vertical-align:middle !important;}
.container-fluid{max-width:1230px !important;}
.clear{clear:both;width:0;height:0;}
.tr{transition:all 0.5s; -moz-transition:all 0.5s;-ms-transition:all 0.5s; -o-transition:all 0.5s; -webkit-transition:all 0.5s}
.tr2{transition:all 0.3s; -moz-transition:all 0.3s;-ms-transition:all 0.3s; -o-transition:all 0.3s; -webkit-transition:all 0.3s;}
.tr3{transition:all 1s; -moz-transition:all 1s;-ms-transition:all 1s; -o-transition:all 1s; -webkit-transition:all 1s;}
.overflow{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.sx{cursor:pointer;}
.w100{width:100% !important}
.h100{height:100% !important;}

/*头部*/
header{position:relative;}
.logo_box{height:120px;position:absolute;top:0;left:0;width:100%;background:rgba(255,255,255,0.2);z-index:100;}
.logo_box .logo{width:40%;line-height:120px;}
.logo_box .logo img{max-width:100%;}
.logo_box .right{width:60%;}
.logo_box .right .tel_box{text-align:right;color:#fff;margin:30px 0 15px 0;}
.logo_box .right .tel_box img{margin-right:5px;}

/*PC端导航*/
nav{position:relative;width:100%;margin-top:7px;}
nav a{color:#fff !important;font-size:16px;}
/*一级导航*/ 
nav ul li{float:left;width:12.5%;text-align:center;position:relative;line-height:50px;}
nav ul li a{display:block;position:relative;}
nav ul li a:hover,nav ul li a.active{color:#dac958 !important;}
/*二级导航*/
nav ul li ul{position:absolute;display:none;left:0;top:100%;z-index:100;width:100%;}
nav ul li ul li{float:none;margin-top:1px;width:100%;line-height:40px;border:none;background:rgba(255,255,255,0.2);}

/*banner轮播*/
#myCarousel{position:relative;overflow:hidden;box-shadow:0 30px 18px rgba(0,0,0,0.1);}
#myCarousel .carousel-inner .img{margin:0 auto;position:relative;}
#myCarousel .carousel-control {font-size:100px;}
#myCarousel .carousel-control.left{background-image: none;left:-50%;}
#myCarousel .carousel-control.right{background-image: none;right:-50%;}
#myCarousel:hover .carousel-control.right{right:0;}
#myCarousel:hover .carousel-control.left{left:0;}
.carousel-indicators li{width:15px;height:15px;margin:1px 3px;}
.carousel-indicators .active{width:15px;height:15px;margin:1px 3px;}

/*共用*/
.title{margin-bottom:40px;position:relative;}
.title h5{font-size:30px;font-weight:bold;color:#2e1706;}
.title p{color:#2e1706;margin-top:5px;}
.title.title-2 .more{color:#2e1706;position:absolute;bottom:0;right:0;}
.title.title-2 .more:hover{color:red;}

/*关于*/
.gy{margin:80px 0;}
.an1-box{text-align:center;font-size:0;}
.an1-box a{display:block;width:130px;line-height:45px;border:1px solid #341c0c;font-size:16px;color:#2e1706;margin-bottom:15px;}
.an1-box a:hover,.an1-box a.active{background:#2e1706;color:#fff;}
.gy .con .imgbox{width:304px;height:229px;line-height:229px;}
.gy .con .imgbox img{max-width:100%;}
.gy .con .text_box{margin-left:324px;}
.gy .con .text_box .text{line-height:24px;color:#2e1706;height:72px;overflow:hidden;}
.gy .con .text_box a{display:block;width:139px;line-height:37px;border:1px solid #2e1706;text-align:center;color:#2e1706;margin-top:20px;}
.gy .con .text_box a:hover{background:#2e1706;color:#fff;}
.gy .con{display:none;}
.gy .con.active{display:block;}

/*课程*/
.kc{background:#fff4eb;padding:80px 0;}
.kc_con{display:block;margin:100px 0 0 0;}
.kc_con .imgbox{height:100px;background:#2e1706;position:relative;}
.kc_con .imgbox img{position:absolute;bottom:0;left:20px;}
.kc_con .imgbox .text1{padding:20px 0 0 140px;}
.kc_con .imgbox .text1 h5{font-size:20px;font-weight:bold;color:#fff;}
.kc_con .imgbox .text1 p{color:rgba(255,255,255,0.1);line-height:14px;margin-top:8px;}
.kc_con .text_box h4{font-size:16px;font-weight:bold;color:#2e1706;line-height:40px;border-bottom:1px solid #2e1706;margin:5px 0 10px 0;}
.kc_con .text_box .text2{line-height:24px;color:#2e1706;height:48px;overflow:hidden;}
.kc_con:hover .imgbox img{left:10px;}

/*助学活动*/
.zxhd{background:url(../images/zxhd_bg.jpg) center center;background-size:cover;padding:80px 0;}
.zxhd .title{text-align:center;}
.zxhd .title h5{color:#fff;}
.zxhd .title p{color:rgba(255,255,255,0.5);}
.news1{display:block;position:relative;height:86px;margin-bottom:70px;}
.news1:before{content:"";width:5px;height:5px;background:#fff;border-radius:50%;position:absolute;top:0;left:50%;margin-left:-2.5px;}
.news1:after{content:"";width:1px;height:147px;background:#76685c;position:absolute;top:7px;left:50%;margin-left:-0.5px;}
.news1 .rq{text-align:right;width:50%;padding-right:36px;}
.news1 .rq h4{font-size:40px;color:#fff;font-weight:100;}
.news1 .rq p{font-size:12px;color:rgba(255,255,255,0.5);margin-top:5px;}
.news1 .text_box{width:50%;padding-left:36px;}
.news1 .text_box h5{font-size:16px;color:#fff;}
.news1 .text_box .text{font-size:12px;color:rgba(255,255,255,0.5);line-height:24px;height:48px;overflow:hidden;margin-top:20px;}
.news1:nth-child(2) .rq{float:right !important;text-align:left;padding:0 0 0 36px;}
.news1:nth-child(2) .text_box{float:left !important;padding:0 36px 0 0;text-align:right;}
.news1:hover h4,.news1:hover .text_box h5{color:#d7ce43;}
.news1:hover:before{background:#d7ce43;}
.zxhd_box .an{display:block;width:139px;line-height:37px;border:1px solid #9b9087;text-align:center;color:#fff;margin:-2px auto 0 auto;}
.zxhd_box .an:hover{background:#d7ce43;color:#333;}

/*校区*/
.xq{margin:80px 0;}
.xq .imgbox{display:block;overflow:hidden;position:relative;margin:5px;}
.xq .imgbox:hover .img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1,1.1);}
.xq .imgbox .mask{line-height:40px;background:rgba(46,23,6,0.6);color:#fff;padding-left:20px;position:absolute;bottom:-100%;left:0;width:100%;}
.xq .imgbox:hover:hover .mask{bottom:0;}
.xq .imgbox.imgbox1 .img{height:176px;}
.xq .imgbox.imgbox2 .img{height:362px;}
.xq .imgbox.imgbox3 .img{height:176px;}

/*流程*/
.lc{background:url(../images/lc_bg.jpg) center center;background-size:cover;padding:80px 0;}
.lc ul li{width:14.285%;float:left;text-align:center;}
.lc ul li .yuan{width:118px;height:118px;background:#2e1706;line-height:118px;border-radius:50%;color:#fff;font-size:48px;font-weight:100;margin:0 auto;}
.lc ul li .text_box{height:150px;}
.lc ul li h5{font-size:18px;margin:30px 0 15px 0;}
.lc ul li p{font-size:13px;}
.lc ul li:nth-child(2n){padding:0 10px;}
.lc ul li:nth-child(2n) span{height:1px;background:#e9ddd3;margin-top:59px;display:block;}
.lc ul li:hover .yuan{background:#d66b6b;}

/*演出*/
.yc{margin:80px 0;}
.yc_con{display:block;margin-bottom:10px;}
.yc_con .text_box{width:290px;height:400px;background:#2e1706;padding:30px;}
.yc_con .text_box .bt{font-size:18px;color:#fff;position:relative;}
.yc_con .text_box .bt:before{content:"";width:20px;height:2px;background:#978b83;position:absolute;top:100%;left:0;margin-top:20px;}
.yc_con .text_box .text{font-size:12px;line-height:24px;color:rgba(255,255,255,0.5);margin:40px 0 20px 0;height:72px;overflow:hidden;}
.yc_con .text_box span{display:block;width:61px;line-height:22px;border:1px solid #978b83;font-size:12px;color:#fff;text-align:center;}
.yc_con .imgbox{margin-left:290px;overflow:hidden;background:#2e1706;}
.yc_con .imgbox .img{height:400px;}
.yc_con:hover .text_box{background:#e8c762;}
.yc_con:hover .text_box .bt,.yc_con:hover .text_box .text{color:#000;}
.yc_con:hover .text_box span{color:#000;border-color:#000;}
.yc_con:hover .imgbox .img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1,1.1);}
.yc_con:nth-child(2) .imgbox{margin:0 290px 0 0;}
.yc_con2 .text_box{width:100%;}
.yc_con2 .imgbox{margin:0;}
.yc_con2 .imgbox .img{height:410px;}

/*师资*/
.sz{padding:80px 0;border-top:1px solid #eae7e6;}
.sz_con{display:block;position:relative;margin:20px 0;}
.sz_con .imgbox{overflow:hidden;background:#000;}
.sz_con .imgbox .img{height:360px;}
.sz_con .text_box{background:#fff4eb;text-align:center;padding:20px 0 30px 0;position:relative;overflow:hidden;}
.sz_con .text_box h5{font-size:16px;color:#2e1706;}
.sz_con .text_box p{font-size:12px;color:#2e1706;margin-top:5px;}
.sz_con .text_box span{display:block;width:30px;height:30px;text-align:center;line-height:30px;background:#2e1706;color:#fff;position:absolute;bottom:-100%;left:50%;margin-left:-15px;}
.sz_con:hover .text_box{padding:20px 0 50px 0;}
.sz_con:hover .text_box span{bottom:0;}
.sz_con:hover .img{height:380px;-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1,1.1);}

.sz_con1:hover .imgbox{margin-top:-20px;}
.sz_con2{padding-top:89.6px;}
.sz_con2 .text_box{position:absolute;top:0;left:0;width:100%;padding:30px 0 20px 0;}
.sz_con2 .text_box span{bottom:auto;top:-100%;}
.sz_con2:hover .text_box span{top:0;}
.sz_con2:hover .text_box{padding:50px 0 20px 0;margin-top:-20px;}


/*报名*/
.bm{background:#fff4eb;padding:80px 0;}
.bm .title{text-align:center;}
.bm form{padding:0 80px;border-bottom:1px solid #c0b1a6;}
.bm form .box{width:25%;float:left;padding:0 5px;}
.bm form input,.bm form select{width:100%;height:50px;border:1px solid #e5e5e5;font-size:12px;color:#2e1706;line-height:14px;padding:0 10px;border-radius:0;}
.bm form select{appearance:none;-moz-appearance:none;-webkit-appearance:none;background:#fff url(../images/icon2.png) no-repeat 95% center;color:rgba(46,23,6,0.5);}
.bm form button{width:25%;height:50px;background:#2e1706;font-size:16px;color:#fff;border:none;margin:20px auto 60px auto;display:block;}
.bm form button:hover{opacity:0.8;}
.bm .lxfs .tel{text-align:center;}
.bm .lxfs .tel h5{font-size:18px;color:#2e1706;margin:40px 0 12px 0;}
.bm .lxfs .tel p{font-size:24px;color:#2e1706;word-break:break-all;word-wrap:break-word;}
.bm .lxfs .an2-box{text-align:center;font-size:0;margin:20px 0;}
.bm .lxfs .an2-box a{display:inline-block;width:32px;height:32px;background:#333;line-height:32px;border-radius:50%;margin:8px;position:relative;}
.bm .lxfs .an2-box a span{color:#fff4eb;font-size:18px;}
.bm .lxfs .an2-box .weixin{width:120px;height:120px;position:absolute;bottom:110%;left:50%;margin-left:-60px;display:none;}
.bm .lxfs .an2-box a:hover{background:#bc4f4f;}
.bm .lxfs .an2-box a:hover .weixin{display:block;}
.bm .lxfs .an3-box{text-align:center;}
.bm .lxfs .an3-box a{color:#000;margin:0 5px;}
.bm .lxfs .an3-box a:hover{text-decoration: underline !important;color:red;}

/*内页*/
.neiye .banner2{width:100%;box-shadow:0 30px 18px rgba(0,0,0,0.1);}
header .sjdnav.sjdnav-2 li{background:#2e1706;}
header .sjdnav.sjdnav-2 li a{color:#fff;}
.logo_box.logo_box2{position:static;border-bottom:1px solid #efefef;}
.neiye.neiye-2 .logo_box.logo_box2{position:static;background:#3e3f41;border:none;}
.logo_box.logo_box2 .right .tel_box{color:#2e1706;}
.neiye.neiye-2 .logo_box.logo_box2 .right .tel_box{color:#fff;}
.neiye .yd_nav{margin:30px 0;}
.neiye .yd_nav .title2{line-height:40px;background:#2e1706;color:#fff;font-size:20px;padding-left:20px;position:relative;cursor:pointer}
.neiye .yd_nav .title2 span{position:absolute;top:0;right:15px;line-height:40px;}
.neiye .yd_nav ul{display:none;}
.neiye .yd_nav ul a{display:block;line-height:35px;text-align:center;padding:0 5px;margin-top:1px;border:1px solid #2e1706;color:#000}
.neiye .yd_nav ul a:hover{color:red;}
.neiye nav a{color:#2e1706 !important;}
.neiye nav ul li ul li{background:#fff;}
.neiye nav ul li a:hover,.neiye nav ul li a.active{color:#dac958 !important;}
.neiye.neiye-2 nav a{color:#fff !important;}
.neiye.neiye-2 nav ul li ul li{background:#3e3f41;}
.neiye .title.title-3{text-align:center;margin:80px auto 60px auto;overflow:hidden;}
.neiye .title.title-3 span{display:block;width:385px;height:1px;background:#eae7e6;margin:50px auto 0 auto;position:relative;}
.neiye .title.title-3 span:before{content:"";width:77px;height:1px;background:#2e1706;position:absolute;top:0;left:50%;margin-left:-38.5px;}

/*助学活动内页*/
.zxhd_ny{padding-bottom:50px;}
.zxhd_ny .row .col-lg-6{padding:0;}
.zxhd_ny .con{display:block;margin:0 15px 30px 15px;}
.zxhd_ny .con .imgbox{overflow:hidden;}
.zxhd_ny .con .text_box{padding:20px;border:1px solid #e5e5e5;}
.zxhd_ny .con .text_box h5{font-size:16px;color:#000;}
.zxhd_ny .con .text_box .text{line-height:30px;font-size:12px;color:rgba(0,0,0,0.5);position:relative;margin:10px 0;padding-right:50px;}
.zxhd_ny .con .text_box .text span{display:block;width:28px;height:28px;border:1px solid #e5e5e5;text-align:center;line-height:28px;font-size:13px;color:#000;position: absolute;top:0;right:0;border-radius:5px;}
.zxhd_ny .con .text_box p{font-size:12px;color:#000;}
.zxhd_ny .con:hover{box-shadow:0 0 8px rgba(0,0,0,0.3);}
.zxhd_ny .con:hover .img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1,1.1);}
.zxhd_ny .con:hover .text_box h5{color:#2e1706;font-weight:bold;}
.zxhd_ny .con:hover .text_box span{background:#2e1706;border-color:#2e1706;color:#fff;}

/*校区内页*/
.xq_ny{padding-bottom:50px;}
.xq_ny .con{display:block;border:1px solid #e3e3e3;padding:13px 0;position:relative;margin-bottom:30px;}
.xq_ny .con .xian{content:"";width:1px;height:100%;background:#e3e3e3;position:absolute;top:0;left:245px;}
.xq_ny .con .imgbox{width:172px;height:172px;border:1px solid #e0dcda;border-radius:50%;padding:6px;margin-left:30px;}
.xq_ny .con .img{width:100%;height:100%;border-radius:50%;}
.xq_ny .con .text_box{padding:0 100px 0 275px;}
.xq_ny .con .text_box h5{font-size:16px;color:#2e1706;margin:50px 0 17px 0;padding-left:20px;}
.xq_ny .con .text_box p{font-size:12px;color:#2e1706;line-height:24px;height:48px;overflow:hidden;}
.xq_ny .con .text_box p img{margin-right:5px;position:relative;top:-2px;}
.xq_ny .con .jt{width:70px;height:100%;position:absolute;top:0;right:0;text-align:center;display: flex;flex-direction:column;justify-content:center;border-left:1px solid #e3e3e3;}
.xq_ny .con:hover .img{transform: rotate(360deg);}
.xq_ny .con:hover .text_box h5{color:red;}

/*校区详情*/
.xqxq{padding-bottom:50px;}
.xqxq .bt{font-size:30px;font-weight:bold;color:#2e1706;text-align:center;margin:70px 0 40px 0;}
.xqxq .title3{text-align:center;overflow:hidden;margin-bottom:50px;}
.xqxq .title3 h5{display:inline-block;border:1px solid #eae7e6;font-size:18px;color:#2e1706;padding:15px 50px;position:relative;}
.xqxq .title3 h5:before,.xqxq .title3 h5:after{content:"";width:1000%;height:1px;background:#eae7e6;position:absolute;top:50%;right:100%;}
.xqxq .title3 h5:after{right:auto;left:100%;}
.xqxq .title3 h5 img{margin-right:10px;}
.xqxq .con img{display:block;margin:20px auto;max-width:100%;}

/*课程内页*/
.kc_ny{padding-bottom:50px;}
.kc_ny .row .col-lg-6{padding:0;}
.kc_ny .con{display:block;padding:8px 8px 50px 8px;margin:0 15px 30px 15px;}
.kc_ny .con .text_box{padding:0 20px;}
.kc_ny .con .text_box h5{font-size:24px;font-weight:bold;color:#2e1706;margin:25px 0 20px 0;}
.kc_ny .con .text_box .text1{font-size:12px;line-height:24px;color:rgba(46,23,6,0.5);height:48px;overflow:hidden;}
.kc_ny .con .text_box .text2_box{margin:25px 0;border-top:1px solid #eae7e6;padding-top:25px;position:relative;}
.kc_ny .con .text_box .text2_box .text2{overflow:hidden;height:48px;font-size:12px;line-height:24px;color:#2e1706;}
.kc_ny .con .text_box .text2_box:before{content:"";width:90px;height:1px;background:#2e1706;position:absolute;top:-1px;left:0;transition:all 0.3s; -moz-transition:all 0.3s;-ms-transition:all 0.3s; -o-transition:all 0.3s; -webkit-transition:all 0.3s;}
.kc_ny .con .text_box .more{width:139px;line-height:36px;border:1px solid #2e1706;color:#2e1706;text-align:center;}
.kc_ny .con:hover{background:#2e1706;}
.kc_ny .con:hover .text_box h5,.kc_ny .con:hover .text_box .text2{color:#fff;}
.kc_ny .con:hover .text_box .text1{color:rgba(255,255,255,0.5);}
.kc_ny .con:hover .text_box .more{border-color:#6d5d51;color:#fff;}
.kc_ny .con:hover .text_box .text2_box{border-color:#432f1f;}
.kc_ny .con:hover .text_box .text2_box:before{background:#fff;}
.kcxq .bt{font-size:30px;font-weight:bold;color:#2e1706;text-align:center;margin:80px 0 40px 0;}
.kcxq .title4{text-align:center;position:relative;margin-bottom:50px;}
.kcxq .title4:before{content:"";width:100%;height:1px;background:#eae7e6;position:absolute;top:50%;left:0;}
.kcxq .title4 .text{display:inline-block;border:1px solid #eae7e6;text-align:left;}
.kcxq .title4 .text p{padding:20px 30px;}
.kcxq .title4 .text span{color:#958d8d;}
.kcxq .con img{max-width:100%;margin:20px auto;display:block;}
.kcxq .con .text{line-height:30px;margin:30px 0;}

/*理念内页*/
.linian_ny{padding-bottom:80px;}
.linian_ny .con ul.imgbox li{width:33.33%;float:left;padding:15px;}
.linian_ny .con ul.imgbox li img{max-width:100%;border-radius:30px;display:block;margin:0 auto;}
.linian_ny .con .text_box{line-height:40px;color:#2e1706;text-align:center;margin:80px 0;}

/*新闻详情页*/
.xwxq{padding:80px 0;}
.xwxq .bt{border-bottom:1px solid #eae7e6;}
.xwxq .bt h5{font-size:30px;color:#2e1706;font-weight:bold;text-align:center;}
.xwxq .bt p{color:#2e1706;text-align:center;margin:30px 0;}
.xwxq .con img{max-width:100%;margin:30px auto;display:block;}
.xwxq .con .text_box{line-height:30px;color:#2e1706;}

/*演出内页*/
.yc_ny .bt{font-size:24px;color:#2e1706;font-weight:bold;text-align:center;margin-bottom:35px;}
.yc_ny .con ul{margin-bottom:70px;}
.yc_ny .con ul li{width:25%;float:left;padding:15px;}
.yc_ny .con ul li a{display:block;position:relative;overflow:hidden;}
.yc_ny .con ul li a .mask{width:100%;height:100%;position:absolute;top:-100%;left:0;padding:5% 4%;}
.yc_ny .con ul li a .mask:before{content:"";width:96%;height:96%;border:2px solid rgba(255,255,255,0.9);position:absolute;top:2%;left:2%;}
.yc_ny .con ul li a .mask .text_box{background:rgba(255,255,255,0.9);width:100%;height:100%;text-align:center;display: flex;flex-direction:column;justify-content:center;}
.yc_ny .con ul li a .mask .text_box h5{font-size:18px;font-weight:bold;color:#2e1706;}
.yc_ny .con ul li a .mask .text_box p{color:#2e1706;margin:15px 0 20px 0;}
.yc_ny .con ul li a .mask .text_box .text{font-size:12px;color:#2e1706;line-height:24px;height:48px;overflow:hidden;}
.yc_ny .con ul li a .mask .text_box span{font-size:40px;color:#333;margin-top:30px;}
.yc_ny .con ul li a:hover .mask{top:0;}

/*师资内页*/
.sz_ny .con-box{padding:0;}
.sz_ny ul.con{padding:100px 0 0 0;}
.sz_ny ul.con li{width:50%;float:left;padding:0 15px;}
.sz_ny ul.con li a{display:block;border:1px solid #e5e5e5;height:228px;position:relative;margin-bottom:160px;}
.sz_ny ul.con li a .imgbox{overflow:hidden;margin:-90px 0 0 50px;border:5px solid rgba(255,255,255,0.5);}
.sz_ny ul.con li a .imgbox .img{width:192px;height:288px;background:#000;}
.sz_ny ul.con li a .text_box{padding:25px 15px 0 290px;}
.sz_ny ul.con li a .text_box h5{font-size:24px;color:#2e1706;font-weight:bold;}
.sz_ny ul.con li a .text_box p{color:#2e1706;margin:9px 0 20px 0;opacity:0.5;}
.sz_ny ul.con li a .text_box .text{line-height:24px;color:#2e1706;height:72px;overflow:hidden;}
.sz_ny ul.con li a span{display:block;width:30px;height:30px;color:#000;text-align:center;line-height:30px;border-top:1px solid #e5e5e5;border-left:1px solid #e5e5e5;position:absolute;bottom:0;right:0;font-size:20px;}
.sz_ny ul.con li a:hover{background:#2e1706;}
.sz_ny ul.con li a:hover .text_box h5,.sz_ny ul.con li a:hover .text_box p,.sz_ny ul.con li a:hover .text_box .text,.sz_ny ul.con li a:hover span{color:#fff;}
.sz_ny ul.con li a:hover span{border-color:rgba(255,255,255,0.1);}
.sz_ny ul.con li a:hover .imgbox{margin:-72px 0 0 0;box-shadow:0 0 8px rgba(0,0,0,0.3);}
.sz_ny ul.con li a:hover .text_box{padding:25px 15px 0 240px;}
.szxq{padding:80px 0;}
.szxq img{max-width:100%;display:block;margin:0 auto;}
.szxq .text_box h5{font-size:30px;font-weight:bold;color:#2e1706;}
.szxq .text_box p{font-size:18px;line-height:24px;color:#2e1706;margin:12px 0 20px 0;}
.szxq .text_box .text{line-height:24px;color:#8f7766;}

/*关于我们内页*/
.gywm_ny .an1-box{padding:40px 0;border-bottom:1px solid #eae7e6;}
.gywm_ny .an1-box a{display:inline-block;margin:0 10px;}
.gywm_ny .con1 .text_box{line-height:40px;color:#2e1706;margin:30px 0;text-align:center;}
.gywm_ny .con2 ul{border-top:1px solid #eae7e6;border-bottom:1px solid #eae7e6;margin-bottom:80px;padding:30px 0;}
.gywm_ny .con2 ul li{width:33.33%;float:left;text-align:center;padding:0 15px;border-right:1px solid #e5e5e5;}
.gywm_ny .con2 ul li h5{font-size:72px;color:#c44a3b;position:relative;display:inline-block;font-weight:100;}
.gywm_ny .con2 ul li h5 span{font-size:24px;position:absolute;top:0;left:100%;}
.gywm_ny .con2 ul li p{font-size:16px;color:#2e1706;margin-top:10px;}
.gywm_ny .con2 ul li:last-child{border:none;}

/*大事记*/
.dsj{background:url(../images/bg1.jpg) center center;background-size:cover;padding:100px 0 0 0;position:relative;}
.dsj .pictrue1{position:relative;}
.dsj .pictrue1:before{content:"";width:100%;height:1px;position:absolute;top:50%;left:0;
background: #301a09;
background: -moz-linear-gradient(left, #301a09 0%, #6d5d51 5%, #6d5d51 95%, #301a09 100%);
background: -webkit-linear-gradient(left, #301a09 0%,#6d5d51 5%,#6d5d51 95%,#301a09 100%);
background: linear-gradient(to right, #301a09 0%,#6d5d51 5%,#6d5d51 95%,#301a09 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#301a09', endColorstr='#301a09',GradientType=1 );
}
.dsj_con{display:block;height:260px;position:relative;text-align:center;padding:0 10px;}
.dsj_con p{font-size:16px;color:#fff;opacity:0.5;position:absolute;top:0;left:50%;margin-left:-88px;}
.dsj_con h5{font-size:30px;color:#fff;font-weight:100;position:absolute;top:25px;left:50%;margin-left:-30.8px;}
.dsj_con span{display:block;width:26px;height:26px;background:#584538;padding:5px;border-radius:50%;border:2px solid #2e1706;position:absolute;top:50%;left:50%;margin:-13px 0 0 -13px;transition:all .3s ;}
.dsj_con span i{width:100%;height:100%;background:#aca29c;border-radius:50%;display:block;transition:all .3s;}
.dsj_con span:before{content:"";width:1px;height:35px;position:absolute;bottom:24px;left:50%;
background: #3e2819;
background: -moz-linear-gradient(top, #3e2819 0%, #978b83 100%);
background: -webkit-linear-gradient(top, #3e2819 0%,#978b83 100%);
background: linear-gradient(to bottom, #3e2819 0%,#978b83 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e2819', endColorstr='#978b83',GradientType=0 );
}
.dsj_con span:after{content:"";width:5px;height:5px;background:#aca29c;border-radius:50%;position:absolute;bottom:59px;left:50%;margin-left:-2.5px;}
.dsj_con2 h5{top:auto;bottom:0;}
.dsj_con2 p{top:auto;bottom:35px;}
.dsj_con2 span:before{bottom:auto;top:24px;transform:rotateX(180deg);}
.dsj_con2 span:after{bottom:auto;top:59px;}
.dsj_con:hover span i{transform: scale(1.3,1.3);background:#ead068;}
.dsj .img1{max-width:100%;margin:80px auto 0 auto;display:block;}

/*报名内页*/
.bm_ny .con1 li{text-align:center;margin-bottom:40px;word-break:break-all;word-wrap:break-word;}
.bm_ny .con1 li p{font-size:18px;color:#2e1706;margin:10px 0 15px 0;}
.bm_ny .con1 li h5{font-size:30px;color:#d35846;font-weight:100;}
.bm_ny .bm form{border:none;width:70%;margin:0 auto;}
.bm_ny .bm form .box{width:50%;margin-bottom:15px;}
.bm_ny .bm form .box.ny{width:100%;}
.bm_ny .bm form textarea{width:100%;height:120px;border:1px solid #e5e5e5;resize:none;padding:10px;color:#2e1706;font-size:12px;}
.bm_ny .bm form button{width:50%;}
.bm_ny .con2{padding-bottom:80px;}
.bm_ny .con2 .an4-box{text-align:center;font-size:0;margin:-48.5px 0 0 0;}
.bm_ny .con2 .an4-box .an4{font-size:0;display:inline-block;padding:20px 45px;background:rgba(255,255,255,0.6);box-shadow:0 0 6px rgba(0,0,0,0.3);}
.bm_ny .con2 .an4-box .an4 a{display:inline-block;width:130px;line-height:45px;border:1px solid #eae7e6;font-size:16px;margin:5px;color:#2e1706;padding:0 5px;}
.bm_ny .con2 .an4-box .an4 a:hover,.bm_ny .con2 .an4-box .an4 a.active{background:#2e1706;color:#fff;}
.bm_ny .con2 .ditu{width:500px;height:500px;border:35px solid #eae7e6;border-radius:50%;overflow:hidden;margin:50px auto;}
.bm_ny .con2 .ditu img{width:100%;height:100%;}
.bm_ny .con2 .text_box{text-align:center;}
.bm_ny .con2 .text_box p{font-size:24px;color:#2e1706;margin-top:27px;}
.bm_ny .con2 .neirong_box .neirong{display:none;}
.bm_ny .con2 .neirong_box .neirong.active{display:block;}


/*页脚*/
footer{color:rgba(255,255,255,0.5);line-height:25px;background:#2e1706;padding:20px 0;text-align:center;}
footer a{color:rgba(255,255,255,0.5) !important;transition:all .3s;}
footer a:hover{text-decoration:underline !important;color:#fff !important;}

/*移动端底部热点链接*/
.hot{height:50px; background:#2e1706; position:fixed; bottom:0; left:0; z-index:2000;border-top:1px solid #fff;}
.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot .iconfont{font-size:18px;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.hot .row div:hover{background:#764b2c;}	
.dbbox{position:fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }

/*媒体查询开始*/
@media (max-width:991px){
header .sjdnav{display:none;width:150px;height:auto;position:absolute;right:0;top:100px;z-index:2000;}
header .sjdnav ul{padding:0;margin:0;}
header .sjdnav li{display:block;padding:0;text-align:center;margin-bottom:3px;background:rgba(0,0,0,0.8);}
header .sjdnav li a{display:block;color:#fff;line-height:40px;font-size:16px;}
header .ydd_btn{width:44px;height:44px;cursor:pointer;position:absolute;z-index:2000;top:35px;right:15px;background:#fff;border-radius:50%;padding-top:13px;}
header .ydd_btn span{display:block;width:18px;height:4px;background:#2e1706;margin:0 auto;}
header .ydd_btn span.span02{margin:3px auto;}
header .ydd_btn.click span{background:#2e1706;}
header .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:8px;margin-top:0px;	} 
header .ydd_btn.click span.span02{margin:4px 0;}
header .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-8px;margin-top:0px;}
header .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}
body{padding-bottom:50px;}
.logo_box{height:auto;}
.logo_box .logo{width:auto;line-height:100px;}
.logo_box .logo img{height:90px;}
.gy .an1-box{margin-bottom:20px;}
.gy .an1-box a{display:inline-block;margin:10px;}
.xq .imgbox.imgbox1 .img{height:auto;}
.xq .imgbox.imgbox2 .img{height:auto;}
.xq .imgbox.imgbox3 .img{height:auto;}
.lc ul li:nth-child(2n){padding:0 20px;}
.lc ul li:nth-child(4){display:none;}
.lc ul li{width:33.33%;float:left;text-align:center;margin-bottom:20px;}
.yc_con .text_box{display:none;}
.yc_con .imgbox{margin-left:0;}
.yc_con .imgbox .img{height:auto;}
.yc_con:nth-child(2) .imgbox{margin:0;}
.zxhd_ny{padding-bottom:0;}
.xqxq .bt{margin:0 0 30px 0;}
.kc_ny .con:hover{background:none;}
.kc_ny .con:hover .text_box h5,.kc_ny .con:hover .text_box .text2{color:#2e1706;}
.kc_ny .con:hover .text_box .text1{color:rgba(46,23,6,0.5);}
.kc_ny .con:hover .text_box .more{border-color:#2e1706;color:#2e1706;}
.kc_ny .con:hover .text_box .text2_box{border-color:#eae7e6;}
.kc_ny .con:hover .text_box .text2_box:before{background:#2e1706;}
.kcxq .bt{margin:0 0 40px 0;}
.linian_ny .con ul.imgbox li{width:100%;float:left;padding:15px 0;}
.xwxq{padding:0 0 30px 0;}
.yc_ny .con ul li{width:33.33%;}
.yc_ny .con ul li a .mask{top:0;}
.sz_ny ul.con li a .imgbox{margin:-72px 0 0 0px;}
.sz_ny ul.con li a .text_box{padding:25px 10px 0 210px;}
.sz_ny ul.con li a:hover .text_box{padding:25px 10px 0 210px;}
.szxq .text_box{margin-top:30px;}
.szxq .text_box h5,.szxq .text_box p{text-align:center;}
.szxq{padding:30px 0;}
.gywm_ny .con1 .text_box{margin:0 0 30px 0;}
.sz_con .imgbox .img{height:auto;}
.sz_con:hover .img{height:auto;}

.sz_con1:hover .imgbox{margin-top:0;}
}

@media (max-width:767px){
header .sjdnav{top:80px;}
header .ydd_btn{top:20px;}
.carousel-indicators{bottom:2px;}
.carousel-indicators li{width:10px;height:10px;margin:1px;}
.carousel-indicators .active{width:10px;height:10px;margin:1px;}
.logo_box .logo{line-height:80px;}
.logo_box .logo img{height:70px;}
.title{margin-bottom:20px;}
.title h5{font-size:20px;}
.gy{margin:30px 0;}
.gy .an1-box a{width:120px;line-height:30px;font-size:14px;margin:5px;}
.gy .con .imgbox{width:100%;height:229px;line-height:229px;float:none !important;text-align:center;}
.gy .con .text_box{margin-left:0;}
.gy .con .text_box a{width:120px;line-height:30px;}
.kc{padding:30px 0;}
.kc_con .imgbox .text1 h5{font-size:16px;}
.zxhd{padding:30px 0;}
.news1{margin-bottom:30px;}
.news1:after{height:108px;}
.news1 .rq h4{font-size:30px;}
.zxhd_box .an{width:120px;line-height:30px;}
.xq{margin:30px 0;}
.xq .imgbox .mask{line-height:30px;padding-left:10px;}
.lc,.sz,.bm{padding:30px 0;}
.lc ul li h5{font-size:16px;margin:20px 0 10px 0;}
.yc{margin:30px 0;}
.bm form{padding:0;}
.bm form .box{width:100%;padding:5px 0;}
.bm form button{width:100%;margin:20px auto 30px auto;}
.bm .lxfs .tel h5{font-size:16px;margin:30px 0 12px 0;}
.bm .lxfs .tel p{font-size:18px;}
.bm .lxfs .an2-box{margin:5px 0;}
.bm .lxfs .an3-box a{margin:0 2px;}
.zxhd_ny{padding-bottom:10px;}
.xq_ny{padding-bottom:10px;}
.xq_ny .con{margin-bottom:20px;}
.xq_ny .con .xian{left:160px;}
.xq_ny .con .imgbox{width:120px;height:120px;margin-left:20px;}
.xq_ny .con .text_box{padding:0 40px 0 180px;}
.xq_ny .con .text_box h5{margin:25px 0 17px 0;}
.xq_ny .con .jt{width:30px;}
.xqxq .bt{font-size:18px;}
.xqxq .title3 h5{font-size:16px;padding:10px 20px;}
.kc_ny{padding-bottom:10px;}
.kc_ny .row{padding:0 15px;}
.kc_ny .con{padding:0;margin:0 5px 30px 5px;}
.kc_ny .con .text_box{padding:0;}
.kc_ny .con .text_box h5{font-size:16px;margin:10px 0;}
.kc_ny .con .text_box .text2_box{margin:10px 0;padding-top:10px;}
.kc_ny .con .text_box .text2_box:before{width:30%;}
.kc_ny .con .text_box .more{width:90px;line-height:28px;}
.kcxq .bt{font-size:18px;}
.kcxq .title4 .text p{padding:10px 20px;}
.linian_ny{padding-bottom:30px;}
.linian_ny .con .text_box{margin:30px 0;}
.xwxq .bt h5{font-size:18px;}
.xwxq .bt p{margin:15px 0;}
.yc_ny .con ul{margin-bottom:30px;}
.yc_ny .con ul li{width:50%;padding:5px;}
.yc_ny .bt{font-size:18px;margin-bottom:20px;}
.sz_ny ul.con{padding:50px 0 0 0;}
.sz_ny ul.con li{width:100%;padding:0 15px;}
.sz_ny ul.con li a{height:150px;margin-bottom:80px;}
.sz_ny ul.con li a .imgbox{margin:-42px 0 0 0px;}
.sz_ny ul.con li a .imgbox .img{width:120px;height:180px;}
.sz_ny ul.con li a .text_box{padding:15px 5px 0 140px;}
.sz_ny ul.con li a .text_box h5{font-size:16px;}
.sz_ny ul.con li a .text_box p{margin:5px 0 5px 0;}
.sz_ny ul.con li a .text_box .text{height:72px;}
.sz_ny ul.con li a span{display:none;}
.sz_ny ul.con li a:hover .imgbox{margin:-42px 0 0 0px;}
.sz_ny ul.con li a:hover .text_box{padding:15px 5px 0 140px;}
.szxq .text_box h5{font-size:20px;}
.szxq .text_box p{font-size:16px;}
.gywm_ny .con2 ul{margin-bottom:30px;}
.gywm_ny .con2 ul li{width:100%;padding:15px 0;border-right:none;}
.gywm_ny .con2 ul li h5{font-size:50px;}
.gywm_ny .con2 ul li h5 span{font-size:18px;}
.gywm_ny .con2 ul li p{font-size:16px;}
.dsj{padding:30px 0 0 0;}
.dsj .img1{margin:30px auto 0 auto;}
.bm_ny .con1 li{margin-bottom:20px;}
.bm_ny .con1 li p{font-size:16px;}
.bm_ny .con1 li h5{font-size:20px;}
.bm_ny .bm{margin-bottom:50px;}
.bm_ny .bm form{width:100%;}
.bm_ny .bm form .box{width:100%;margin-bottom:0px;}
.bm_ny .bm form button{width:100%;}
.bm_ny .con2{padding-bottom:50px;}
.bm_ny .con2 .an4-box{margin:0;}
.bm_ny .con2 .an4-box .an4{padding:10px;}
.bm_ny .con2 .an4-box .an4 a{width:120px;line-height:35px;font-size:14px;}
.bm_ny .con2 .text_box p{font-size:16px;margin-top:15px;}
}

@media (max-width:600px){
.bm_ny .con2 .ditu{width:400px;height:400px;border:20px solid #eae7e6;}	
}

@media (max-width:479px){
header .ydd_btn{top:12px;width:35px;height:35px;padding-top:9px;}
header .sjdnav{top:60px;}
.logo_box .logo{line-height:60px;}
.logo_box .logo img{height:50px;}
.lc ul li .yuan{width:90px;height:90px;line-height:90px;font-size:30px;}
.lc ul li:nth-child(2n) span{margin-top:45px;}
.zxhd_ny .con{margin:0 15px 20px 15px;}
.xq_ny .con{margin-bottom:20px;}
.xq_ny .con .xian{left:120px;}
.xq_ny .con .imgbox{width:100px;height:100px;margin-left:10px;}
.xq_ny .con .text_box{padding:0 10px 0 140px;}
.xq_ny .con .text_box h5{margin:15px 0;}
.xq_ny .con .jt{display:none;}
.yc_ny .con ul li a .mask .text_box h5{font-size:16px;}
.yc_ny .con ul li a .mask .text_box p{margin:5px 0;}
.yc_ny .con ul li a .mask .text_box span{font-size:30px;margin-top:10px;}
.bm_ny .con2 .ditu{width:280px;height:280px;border:10px solid #eae7e6;}	
}
